.subtitle{
    width:100%;
    h3{
        margin-bottom: 10px;        
        font-size: 16px;
        font-weight: 700;
        line-height: 24px;
        letter-spacing: 0px;
        text-align: left;
    }
    &__line{
        width:100%;
        height: 10px;
        margin:0 auto;                
        border-top: 1px solid #33333333
        
        
    }
}